{% extends 'template.html' %}
{% block extracss %}
    <!-- Datatables -->
    <link href="/static/css/dataTables.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/buttons.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/fixedHeader.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/responsive.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/scroller.bootstrap.min.css" rel="stylesheet">
    {% block extrahead_list %}

    {% endblock %}
{% endblock %}
{% block cuerpo %}  
ACTIVIDADES EN LA AUDITORIA DE PROYECTOS
<table  id="datatable-responsive"
class="table table-striped table-bordered dt-responsive nowrap"
cellspacing="0" width="100%">
    <thead>
        <th>ID</th>
        <th>ACTIVIDAD</th>
        <th></th>
    </thead>
    <tbody>
        {% for actividad in object_list %}
        <tr>
            <td>{{ actividad.id }}</td>
            <td>{{ actividad.nombre_actividad }}</td>
            <td><a href='{% url "modificar_actividad" actividad.id %}' class="btn btn-success btn-xs"><i class="fa fa-edit"></i></a><a href='{% url "eliminar_actividad" actividad.id %}' class="btn btn-danger btn-xs"><i class="fa fa-trash"></i></a></td>
        </tr>
        {% endfor %}       
    </tbody>    
</table>

<a href="{{ create_url }}" class="btn btn-primary btnTest"><i
    class="fa fa-plus"></i> Nuevo registro</a>
<a href="{{ list_url }}" class="btn btn-success btnTest"><i
    class="fa fa-refresh"></i> Actualizar</a>
{% endblock %}
{% block extrajs %}
    <!-- Datatables -->
    <script src="/static/js/jquery.dataTables.min.js"></script>
    <script src="/static/js/dataTables.bootstrap.min.js"></script>
    <script src="/static/js/dataTables.buttons.min.js"></script>
    <script src="/static/js/buttons.bootstrap.min.js"></script>
    <script src="/static/js/buttons.flash.min.js"></script>
    <script src="/static/js/buttons.html5.min.js"></script>
    <script src="/static/js/buttons.print.min.js"></script>
    <script src="/static/js/dataTables.fixedHeader.min.js"></script>
    <script src="/static/js/dataTables.keyTable.min.js"></script>
    <script src="/static/js/dataTables.responsive.min.js"></script>
    <script src="/static/js/responsive.bootstrap.js"></script>
    <script src="/static/js/dataTables.scroller.min.js"></script>
    <script src="/static/js/jszip.min.js"></script>
    <script src="/static/js/pdfmake.min.js"></script>
    <script src="/static/js/vfs_fonts.js"></script>
    <script>
        $(function () {
            $('#datatable-responsive').DataTable({
                "destroy": true,
                "scrollX": true,
                "language": {
                    "sSearch": "Buscar",
                    "oPaginate": {
                      "sFirst": "Primero",
                      "sLast": "Último",
                      "sNext": "Siguiente",
                      "sPrevious": "Anterior"
                    },
                    "lengthMenu": "Mostrar _MENU_ registros",
                    "sInfo": "Mostrando registros del _START_ al _END_ de un total de _TOTAL_ registros",
                }
            });
         });
    </script>  
{% endblock %}